.login-page .LoginDiv .loginForm{
    background-color: #FFFFFF;
    max-width: 432px;
    margin: 90px auto 0px;
    border: 1px solid rgba(255, 255, 255, 0.17);    
    border-radius: 7px;
    padding: 50px 40px;
}
body.login-page{
    background: linear-gradient(107.46deg, #ED1F68 11.65%, #264AC9 94.24%);
    position: relative;
    display: block;
    width: 100%;
    height: 100vh;
}
.login-page .loginform-div h3.subtitle{
    margin: 20px 0px 0px;
}
.login-page .loginForm h1{
    color: #2B3354;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    margin: 0px;
}
.login-page .loginForm input{
    border: 1px solid #E2E7ED!important;
    border-radius: 7px;
    background-color: #FFF;
    min-height: 54px;
    color: #2B3354!important;
    font-size: 14px;
    font-weight: 500;
    margin: 5px 0px;
}
.login-page .loginForm input::placeholder{
    color: #2B3354;
    font-size: 14px;
    font-weight: 500;
}
.login-page .loginForm h5{
    font-size: 14px;
    font-weight: 500;
}
.login-page .loginForm .error-msg{
    color: #FF0000;
    margin: 15px 0px 25px;
}
.login-page .loginForm .success-msg{
    color: #2B3354;
    margin: 15px 0px 25px;
}

.login-page .loginForm .Formbtn{
    background-color: #FC4F6F;
    border: none!important;
    border-radius: 7px;
    color: #FFF!important;
    margin-top: 25px;
    margin-bottom: 10px;
}
.login-page .loginForm .forgotPW{
    color: #2B3354;
    font-size: 14px;
    font-weight: 500;  
    margin-bottom: 0px;
}
.login-page .loginForm .forgotPW:hover{
    color: #FF0000;
}
.login-page .loginForm .col-12, .reset-password-page .loginform-div div.pwd{
    position: relative;
}
.login-page .loginForm .icon-eye{
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
}
.reset-password-page .loginform-div div.pwd .icon-eye{
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
}
.reset-password-page .loginform-div div.pwd .icon-eye img{
    width: 18px;
}
body.reset-password-page.login-page{
    background:  url(../images/dots-mask.svg) , url(../images/reset-bg.png);
    background-position: left bottom , center center;
    background-repeat: no-repeat , no-repeat;
    background-size: 270px , cover;
    margin: 0;
    padding: 0;
  }
  .reset-password-page .loginform-div input::placeholder{
    font-weight: 400;
  }
.reset-password-page .loginform-div input{
    border: 1px solid #D4D9E2;
    border-radius: 50px;
    background-color: #FFF;
    min-height: 50px;
    color: #2B3354;
    font-size: 14px;
    font-weight: 500;
    margin: 5px 0px;
    width: 100%;
    padding: 16px 24px;
}
.reset-password-page .loginform-div .user-email input{
    font-size: 12px;
    background-color: #ECECEC;
    border-color: #ECECEC;
}
.reset-password-page .loginform-div .user-email {
    margin-bottom: 25px;
}
.reset-password-page .loginform-div .submit-btn input{
    background-color: #FF212A;
    border: none;
    color: #FFF;
    text-transform: uppercase;
}
.reset-password-page .loginform-div .submit-btn{
    margin-top: 40px;
}
.reset-password-page .LoginDiv{
  background-color: #FFF;
  border-radius: 20px;
  max-width: 400px;
  padding: 50px 30px;
  margin: 0 auto;  
}

.reset-password-page .loginform-div h5{
  font-weight: 500;
  margin: 25px 20px;
  line-height: 1.5em;
  font-size: 14px;
  color: #fd424d;
}
.reset-password-page .loginform-div .form-fields{
    margin-top: 15px;;
}
.setting-form .row .col-xl-6.col-lg-8{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.setting-from form .row .col-xl-6.col-lg-8 button.btn-pink-md{
	margin-right: 40px;
}

@media only screen and (min-width: 1590px){
    body.reset-password-page.login-page{
        background-size: 400px , cover;
    }
}

@media only screen and (max-width: 1180px){
    body.reset-password-page.login-page{
        background-size: 240px , cover;
    }
}

@media only screen and (max-width: 767px){
    .login-page .LoginDiv .loginForm{
        padding: 40px 30px;
        max-width: 370px;
    }
    .login-page .loginForm h1{
        font-size: 18px;
    }
    .reset-password-page .LoginDiv{
        max-width: 360px;
        padding: 40px 20px;
    }
}

.g-recaptcha div {
    width: 100% !important;
}    
    body.reset-password-page.login-page{
        background-size: 160px , cover;
    }
}